<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="state_opt"  guiName="Stateful Inspection">
  <option guiName="" command="--match state" />
  <option guiName="Match State:" command="--state" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
